/*
		StudioFabryka.pl
*/
body {
  font-family: 'Fira Sans', sans-serif;
  font-size: 16px;
  line-height: 1.5em;
  color: #767683;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}

header, main {
  overflow: hidden;
  width: 100%;
}

a {
	color: #ed1c24;
	transition: all .2s;
}

a:hover {
	color: #b31218;
	text-decoration: none;
}
.main .text-center ul li {
	list-style: none;
	padding: 10px 0;
	border-top: 1px solid #e2e2e2;
	width: 100%;
}

.main .text-center ul li:last-child {
	border-bottom: 1px solid #e2e2e2;
}

.navbar {
  height: 123px;
  transition: all .2s;
  justify-content: center;
}
.navbar .container {
  padding: 0;
  margin: 0 15px;
  border-bottom: 1px solid #50515c;
}

.navbar-nav .nav-link {
  font-weight: 900;
  color: #9c9dab;
  font-size: 13px;
  letter-spacing: 2px;
  text-transform: uppercase;
  margin: 0 0 0 25px;
  transition: all .2s;
}

.navbar-brand {
  text-align: center;
  margin: 0;
  padding: 38px 0 20px;
}
.navbar-brand strong, .navbar-brand img, .navbar-brand em {
  float: left;
  width: 100%;
}
.navbar-brand img {
  margin: 10px 0 5px;
}
.navbar-brand strong {
  font-size: 32px;
  font-weight: 900;
  font-style: italic;
  text-transform: uppercase;
}
.navbar-brand em {
  color: #9c9dab;
  font-size: 18px;
  font-weight: 300;
  letter-spacing: 3px;
}

.navbar-text {
  display: block;
  position: relative;
  top: -8px;
}
.navbar-text small, .navbar-text strong {
  float: left;
  width: 100%;
  color: white;
  white-space: nowrap;
}
.navbar-text small {
  font-size: 12px;
  font-weight: 300;
}
.navbar-text strong {
  font-weight: 900;
  font-size: 42px;
}

.navbar-text a {
	color: white;
	transition: all .2s;
}

.navbar-text a:hover {
	text-decoration: none;
	opacity: .8;
}

header {
  background: url(../img/header.jpg) center no-repeat;
  min-height: 688px;
  float: left;
  width: 100%;
}
header .row {
  margin-top: 108px;
  height: 580px;
}
header h1 {
  color: white;
  font-size: 50px;
  font-weight: 900;
  margin: 0 0 20px;
}
header p {
  font-size: 16px;
  color: #9c9dab;
  margin-bottom: 30px;
  width: 85%;
}
header .btn {
  padding: 13px 60px;
  font-size: 12px;
  font-weight: 900;
  text-transform: uppercase;
  letter-spacing: 2px;
}

header .cycle-slideshow {float:left; width: 100%;}
header .cycle-slideshow div {text-align: center; width: 100%;}
header .cycle-slideshow img {max-height: 350px;}

.btn-danger {
  background: #ed1c24;
}

.btn-outline-light {
  color: #9c9dab;
  border-color: #9c9dab;
}

.btn-outline-light:hover,
.btn-outline-light:focus,
.btn-outline-light:focus:hover {
  color: #e1e1e6;
  background: #9c9dab;
}

.firma {
  padding: 120px 0;
  background: white;
}
.firma h2 {
  font-weight: 900;
  font-size: 37px;
  color: #1d1d2f;
  margin: 0 0 30px;
}

.boxes {
  padding: 120px 0;
  background: #dc1528;
}
.boxes .d-flex {
  position: relative;
}
.boxes .d-flex .maska {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 20;
}
.boxes h3 {
  color: white;
  font-weight: 900;
  font-size: 28px;
}
.boxes p {
  color: white;
}
.boxes .btn-outline-light {
  border-color: #e34453;
  font-size: 12px;
  font-weight: 900;
  letter-spacing: 2px;
  color: white;
  text-transform: uppercase;
  padding: 12px 30px;
}
.boxes .btn-outline-light:hover, .boxes .btn-outline-light:focus, .boxes .btn-outline-light:focus:hover {
  background: rgba(255, 255, 255, 0.3);
}

.dlaczego {
  padding: 120px 0;
}
.dlaczego h2 {
  font-weight: 900;
  font-size: 37px;
  color: #1d1d2f;
  margin: 0 0 30px;
}
.dlaczego hr {
  margin: 0 0 25px;
  width: 70px;
  float: none;
  border-width: 2px;
  border-color: #dc1528;
  display: inline-block;
}

footer {
  background: #1d1d2f;
}
footer .container > .row {
  padding-top: 90px;
  padding-bottom: 70px;
}
footer .container {
  padding-top: 30px;
  padding-bottom: 50px;
}
footer h4 {
  color: white!important;
  font-weight: 900;
  font-size: 24px;
  text-transform: uppercase;
  margin: 0 0 15px;
}
footer .col-lg-5 p {
  color: white;
}

footer a {
  color: #767683;
  transition: all .2s;
}
footer a:hover {
  color: white;
  text-decoration: none;
}

#mapagoogle {
  width: 100%;
  height: 450px;
  background: #ccc;
}

.madeby {
  display: inline-block;
  line-height: 1em;
}
.madeby small {
  float: left;
  font-size: 10px;
  color: white;
  letter-spacing: 1px;
  margin: 2.2px 3px 0 0;
}

.affix {
  background: url(../img/header.jpg) center no-repeat;
  box-shadow: 0 20px 45px -10px rgba(0, 0, 0, 0.2);
}

.sub .navbar {
  background: url(../img/header.jpg) center no-repeat;
}

.sub {
  padding-top: 123px;
}
.sub .main {
  padding: 120px 0;
}
.sub .main h1 {
  font-weight: 900;
  font-size: 37px;
  color: #1d1d2f;
  margin: 0 0 30px;
}
.sub h2, .sub h3, .sub h4, .sub h5, .sub h6 {
  font-weight: 900;
  color: #1d1d2f;
  margin: 30px 0 15px;
}

.gallery {
  padding: 60px 0 30px;
  background: #f7f7f7;
}
.gallery a, .gallery img {
  float: left;
  width: 100%;
  transition: all .2s;
}
.gallery a {
  margin-bottom: 30px;
  overflow: hidden;
}
.gallery a:hover {
  opacity: .8;
}
.gallery a:hover img {
  transform: scale(1.05);
}

.realizacje h2 {
  margin-bottom: 60px;
  font-size: 37px;
}
.realizacje .col a {
  position: relative;
}
.realizacje .col a .caption {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 20;
  padding: 45px 20px 15px;
  color: white;
  font-size: 16px;
  background: -moz-linear-gradient(top, rgba(29, 29, 47, 0) 1%, rgba(29, 29, 47, 0) 22%, rgba(29, 29, 47, 0.85) 100%);
  background: -webkit-linear-gradient(top, rgba(29, 29, 47, 0) 1%, rgba(29, 29, 47, 0) 22%, rgba(29, 29, 47, 0.85) 100%);
  background: linear-gradient(to bottom, rgba(29, 29, 47, 0) 1%, rgba(29, 29, 47, 0) 22%, rgba(29, 29, 47, 0.85) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001d1d2f', endColorstr='#d91d1d2f',GradientType=0 );
}

.form {
  padding: 60px 0;
}

.ajax-form button {
  transition: all .2s;
  cursor: pointer;
}
.ajax-form button:hover {
  transform: scale(0.97);
}

.ajax-form .alert {
  margin-bottom: 15px;
}
.ajax-form .has-error {
  color: red;
}
.ajax-form .has-error input, .ajax-form .has-error textarea {
  border-color: red;
}
.ajax-form input:focus, .ajax-form textarea:focus {
  border-color: #111;
}

.fade-content > * {
  transition: ease opacity .25s, ease transform .25s;
}

/* Offsets timing for groups of three. This must be adjusted if there are more or less than three element per row.*/
.fade-content > *:nth-child(3n+2) {
  transition-delay: .1s;
}

.fade-content > *:nth-child(3n+3) {
  transition-delay: .2s;
}

/* Facebook slider - right */
.fb_slider_right {
  position: fixed;
  top: 180px;
  right: -320px;
  z-index: 10000;
  width: 348px;
  height: 100px;
  overflow: hidden;
  transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  -ms-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -webkit-transition: all .3s ease-in-out;
}

.fb_slider_right .sliderbody {
  float: left;
  width: 320px;
}

.fb_slider_right:hover {
  right: 0;
  height: 100%;
}

.fb_slider_right .button,
.fb_slider_right iframe {
  float: left;
  background: white;
}

/* list of files to download */
.download {
  padding: 30px 0 60px;
  background: #f7f7f7;
}

.download ul {
  margin: 0;
  padding: 0;
}

.download .plik {
  display: none;
  color: #fff;
}

.download .col-md-2 {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}

.download a {
  padding-top: 10px;
  padding-bottom: 10px;
  transition: all .2s;
  color: #8c8c8c;
  width: 100%;
  float: left;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  line-height: 1.3em;
  font-size: 1.2em;
  border-bottom: 1px solid #e2e2e2;
}

.download .btn-primary {
  background: #1d1d2f;
  border-radius: 0;
  border: 0;
  box-shadow: none;
  text-shadow: none;
  font-size: 12px;
  text-transform: uppercase;
  padding: 10px 15px;
  transition: all .15s;
}

.download a:hover .btn-primary {
  background: #0a0a0f;
  transform: scale(0.97);
}

.download .btn-primary:hover,
.download .btn-primary:focus,
.download .btn-primary:focus:hover {
  background: #30304f !important;
  transform: scale(1.03) !important;
  box-shadow: 0 15px 15px -10px rgba(0, 0, 0, 0.3) !important;
}

.download li:first-child a {
  border-top: 1px solid #e2e2e2;
}

.download a:hover {
  text-decoration: none;
  background: #f4f4f4;
  color: #1d1d2f;
}

.type_text .plik {
  display: inline;
  color: #8c8c8c;
  text-transform: uppercase;
}

.download .col-md-2 {
  border-left: 1px solid #e2e2e2;
  text-align: center;
}

@media screen and (max-width: 640px) {
  .download .col-md-2 {
    border-left: 0 !important;
    margin-top: 10px;
  }

  .download .btn {
    width: 100%;
  }

  .download .col-md-8 {
    text-align: center;
  }
}
.download li {
  list-style: none !important;
}

.type_icons a {
  text-decoration: none !important;
  padding: 1px 0 2px 27px;
  background: url(../img/modules/download/page_white.png) 0 0 no-repeat;
  background-position: 0 3px !important;
}

.type_icons .pdf {
  background: url(../img/modules/download/acrobat.png) 0 0 no-repeat;
}

.type_icons .swf {
  background: url(../img/modules/download/flash.png) 0 0 no-repeat;
}

.type_icons .txt, .rtf {
  background: url(../img/modules/download/text.png) 0 0 no-repeat;
}

.type_icons .doc, .type_icons .docx, .type_icons .odf, .type_icons .ott, .type_icons .sxw, .type_icons .stw {
  background: url(../img/modules/download/word.png) 0 0 no-repeat;
}

.type_icons .jpg, .type_icons .jpe, .type_icons .jfif, .type_icons .png, .type_icons .jpeg, .type_icons .gif, .type_icons .tif, .type_icons .tiff, .type_icons .ico, .type_icons .bmp, .type_icons .raw, .type_icons .dcs {
  background: url(../img/modules/download/picture.png) 0 0 no-repeat;
}

.type_icons .flv, .type_icons .mov, .type_icons .mpeg, .type_icons .avi, .type_icons .divx {
  background: url(../img/modules/download/movie.png) 0 0 no-repeat;
}

.type_icons .ods, .type_icons .sxc, .type_icons .xls, .type_icons .xlt {
  background: url(../img/modules/download/excel.png) 0 0 no-repeat;
}

.type_icons .odg, .type_icons .sxd, .type_icons .psd {
  background: url(../img/modules/download/paint.png) 0 0 no-repeat;
}

.type_icons .cdr, .type_icons .ai {
  background: url(../img/modules/download/vector.png) 0 0 no-repeat;
}

.type_icons .php, .type_icons .html, .type_icons .css, .type_icons .js, .type_icons .less, .type_icons .asp, .type_icons .c {
  background: url(../img/modules/download/code.png) 0 0 no-repeat;
}

.type_icons .sql, .type_icons .db, .type_icons .dbf, .type_icons .dbk {
  background: url(../img/modules/download/database.png) 0 0 no-repeat;
}

.type_icons .zip, .type_icons .tar, .type_icons .gz, .type_icons .gzip, .type_icons .rar {
  background: url(../img/modules/download/zip.png) 0 0 no-repeat;
}

.type_icons .rb {
  background: url(../img/modules/download/ruby.png) 0 0 no-repeat;
}

.type_icons .as {
  background: url(../img/modules/download/actionscript.png) 0 0 no-repeat;
}

.type_icons .cf {
  background: url(../img/modules/download/coldfusion.png) 0 0 no-repeat;
}

.type_icons .odp, .type_icons .sxi, .type_icons .ppt {
  background: url(../img/modules/download/powerpoint.png) 0 0 no-repeat;
}

.type_icons .iso, .type_icons .nrg {
  background: url(../img/modules/download/dvd.png) 0 0 no-repeat;
}

form .alert {
  display: none;
  font-size: 13px;
  line-height: 1.2em;
  margin-bottom: 0;
}

form * {
  border-radius: 0 !important;
}

.map iframe {
  width: 100%;
}

form label {
  font-weight: normal;
}

.form {
  margin-bottom: 1.5em;
}

.forform {
  margin-top: 1em;
}

/* paginator */
#pages {
  margin: 0 0 15px;
}

.jPaginate {
  height: 34px;
  position: relative;
  color: #a5a5a5;
  font-size: small;
  width: 100%;
}

.jPaginate a {
  line-height: 30px;
  height: 30px;
  cursor: pointer;
  padding: 0 10px !important;
  margin: 0 2px;
  float: left;
  text-decoration: none !important;
}

.jPag-control-back {
  position: absolute;
  left: 0px;
}

.jPag-control-front {
  position: absolute;
  top: 0px;
}

.jPaginate span {
  cursor: pointer;
}

ul.jPag-pages {
  float: left;
  list-style-type: none;
  margin: 0px 0px 0px 0px;
  padding: 0px;
}

ul.jPag-pages li {
  display: inline;
  float: left;
  padding: 0px;
  margin: 0px;
}

ul.jPag-pages li a {
  float: left;
  padding: 2px 5px;
}

span.jPag-current {
  cursor: default;
  font-weight: normal;
  line-height: 30px;
  height: 30px;
  padding: 0 10px;
  margin: 0 2px;
  float: left;
}

ul.jPag-pages li span.jPag-previous,
ul.jPag-pages li span.jPag-next,
span.jPag-sprevious,
span.jPag-snext,
ul.jPag-pages li span.jPag-previous-img,
ul.jPag-pages li span.jPag-next-img,
span.jPag-sprevious-img,
span.jPag-snext-img {
  height: 34px;
  margin: 0 2px;
  float: left;
  line-height: 26px;
}

ul.jPag-pages li span.jPag-previous,
ul.jPag-pages li span.jPag-previous-img {
  margin: 2px 0px 2px 2px;
  font-size: 12px;
  font-weight: bold;
  width: 10px;
}

ul.jPag-pages li span.jPag-next,
ul.jPag-pages li span.jPag-next-img {
  margin: 2px 2px 2px 0px;
  font-size: 12px;
  font-weight: bold;
  width: 10px;
}

span.jPag-sprevious,
span.jPag-sprevious-img {
  margin: 2px 0px 2px 2px;
  font-size: 14px;
  width: 15px;
  text-align: right;
}

span.jPag-snext,
span.jPag-snext-img {
  margin: 2px 2px 2px 0px;
  font-size: 14px;
  width: 15px;
  text-align: right;
}

ul.jPag-pages li span.jPag-previous-img {
  background: transparent url(../images/previous.png) no-repeat center right;
}

ul.jPag-pages li span.jPag-next-img {
  background: transparent url(../images/next.png) no-repeat center left;
}

span.jPag-sprevious-img {
  background: transparent url(../images/sprevious.png) no-repeat center right;
}

span.jPag-snext-img {
  background: transparent url(../images/snext.png) no-repeat center left;
}

.jPag-last,
.jPag-first {
  line-height: 30px !important;
  font-size: 14px;
}

/* 
  _____          _      ______ _____  _____          
 / ____|   /\   | |    |  ____|  __ \|_   _|   /\    
| |  __   /  \  | |    | |__  | |__) | | |    /  \   
| | |_ | / /\ \ | |    |  __| |  _  /  | |   / /\ \  
| |__| |/ ____ \| |____| |____| | \ \ _| |_ / ____ \ 
 \_____/_/    \_\______|______|_|  \_\_____/_/    \_\
 
*/
.biggallery {
	margin-top: 80px;
	margin-bottom: -95px;
}

.biggallery img {
	margin-bottom: 5px;
}
.gal-container {
	margin-top: 80px;
    padding: 12px;
	    display: flex;
    flex-flow: wrap;
}

.gal-item {
    overflow: hidden;
    padding: 3px;
}

.gal-item .box {
    height: 280px;
    overflow: hidden;
}


.box img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    -o-object-fit: cover;
}

.gal-item a:focus {
    outline: none;
}

.gal-item a:after {
    content: "\e003";
    font-family: 'Glyphicons Halflings';
    opacity: 0;
    background-color: rgba(0, 0, 0, 0.75);
    position: absolute;
    right: 3px;
    left: 3px;
    top: 3px;
    bottom: 3px;
    text-align: center;
    line-height: 280px;
    font-size: 30px;
    color: #fff;
    -webkit-transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    transition: all 0.5s ease-in-out 0s;
}

.gal-item a:hover:after {
    opacity: 1;
}

/*INDEX GALERII */

.gal-index-item {
    overflow: hidden;
    padding: 3px;
}

.gal-index-item .box {
    height: 350px;
	overflow: hidden;
}

.gal-index-item a:focus {
    outline: none;
}
		
      .snip1361 {
  position: relative;
  float: left;
  width: 100%;
  color: #141414;
  text-align: left;
  line-height: 1.4em;
  font-size: 16px;
}
.snip1361 * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}

.snip1361 figcaption {
  position: absolute;
  top: calc(85%);
  width: 100%;
  height: 350px;
  background-color: rgba(0, 0, 0, 0.75);
  padding: 15px 25px 65px;
}
.snip1361 figcaption:before {
  position: absolute;
  content: '';
  z-index: 2;
  bottom: 100%;
  left: 0;
  width: 100%;
  height: 80px;
  background-image: -webkit-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.75) 100%);
  background-image: linear-gradient(to bottom, transparent 0%, rgba(0, 0, 0, 0.75) 100%);
}
.snip1361 h3,
.snip1361 p {
  margin: 0 0 10px;
}
.snip1361 h3 {
  font-weight: 900;
  font-size: 1.4em;
  line-height: 1.2em;
  color: white;
  margin-bottom: 15px;
  }
.snip1361 p {
  opacity: 0;
  color: white;
    -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.snip1361 a {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 2;
}
.snip1361:hover figcaption,
.snip1361.hover figcaption {
  top: calc(65%);
}

.snip1361:hover p {
	opacity: 0.9;
}








/*

RRRRRRRRRRRRRRRRR         WWWWWWWW                           WWWWWWWW     DDDDDDDDDDDDD
R::::::::::::::::R        W::::::W                           W::::::W     D::::::::::::DDD
R::::::RRRRRR:::::R       W::::::W                           W::::::W     D:::::::::::::::DD
RR:::::R     R:::::R      W::::::W                           W::::::W     DDD:::::DDDDD:::::D
 R:::::R     R:::::R       W:::::W           WWWWW           W:::::W        D:::::D    D:::::D
 R:::::R     R:::::R        W:::::W         W:::::W         W:::::W         D:::::D     D:::::D
 R:::::RRRRRR:::::R          W:::::W       W:::::::W       W:::::W          D:::::D     D:::::D
 R:::::::::::::RR             W:::::W     W:::::::::W     W:::::W           D:::::D     D:::::D
 R::::RRRRRR:::::R             W:::::W   W:::::W:::::W   W:::::W            D:::::D     D:::::D
 R:::::R     R:::::R            W:::::W W:::::W W:::::W W:::::W             D:::::D     D:::::D
 R:::::R     R:::::R             W:::::W:::::W   W:::::W:::::W              D:::::D     D:::::D
 R:::::R     R:::::R              W:::::::::W     W:::::::::W               D:::::D    D:::::D
RR:::::R     R:::::R              W:::::::W       W:::::::W              DDD:::::DDDDD:::::D
R::::::R     R:::::R               W:::::W         W:::::W               D:::::::::::::::DD
R::::::R     R:::::R                W:::W           W:::W                D::::::::::::DDD
RRRRRRRR     RRRRRRR                 WWW             WWW                 DDDDDDDDDDDDD

*/




/* height: 768px, 600px */
@media screen and (max-width: 1199px) {
	.navbar-nav .nav-link {margin: 0 0 0 5px;}
	.navbar-text small {font-size: 11px;}
	.navbar-text strong { font-size: 39px;}
	.navbar-brand strong {font-size: 23px;}
	header .cycle-slideshow img {max-width: 100%; max-height: 250px}
	.snip1361 h3 {font-size: 1.1em;}
}

@media screen and (max-width: 1023px) {
	.navbar-text {display: none}

	header h1 {font-size: 30px;}
	header p {display: none}

	header ul li {margin-bottom: 10px;}

	header {min-height: 435px}
	header .row {height: 435px;}

	.navbar {
		align-items: flex-start;
	}

	#navbar {
		background: rgba(44,43,57,.95);
		box-shadow: 0 10px 35px -10px rgba(0,0,0,.4);
		padding: 15px;
		border:0;
	}

	header .cycle-slideshow img {
    	max-height: 195px;
	}
}
	

@media screen and (max-width: 800px) {}

@media screen and (max-width: 768px) {}

@media screen and (max-width: 640px) {
	.navbar-brand {max-width: 50%;}
	header h1 {
    	font-size: 21px;
	}
	header .cycle-slideshow {height: 200px}
	header .cycle-slideshow img {
    	height: 100%;
		max-height: 165px
	}

	header {
    	min-height: 10px;
	}

	header .row {
    	height: 321px;
	}

	.boxes .media {margin-bottom: 30px;}
	.boxes, .dlaczego {
    	padding: 60px 0 30px;
	}

	.firma {
    	padding: 60px 0;
    	background: white;
	}

	.dlaczego .col {margin-bottom: 30px; min-width: 33.3%}

	footer .col-lg-6 {margin-top: 30px;}

	footer >.container:last-of-type {text-align: center}

	#mapagoogle {height: 300px}

}

@media screen and (max-width: 600px) {}

@media screen and (max-width: 480px) {

	header h1 {
    	font-size: 19px;
	}
	header .btn {padding: 13px 30px}

	header .row {
		display: block;
		text-align: center;
		margin-top: 160px;
	}

	header .col {width: 100%;}

	.sub .main {
    	padding: 30px 0;
	}
}

@media screen and (max-width: 435px) {
	.media .d-flex .maska {
		display: none;
	}

	.media {
		display:block;
		text-align: center;
	}

	.media .d-flex {
		width: 100%;
		max-width: 100%;
		display:block !important;
		margin:0 0 15px 0 !important;
		padding:0;
		text-align: center;
	}

	.media .d-flex img {
		border: 3px solid white;
		border-radius: 150px;
		float:none;
		position: relative;
		top: auto; left: auto;
	}
}

@media screen and (max-width: 425px) {}

@media screen and (max-width: 414px) {
	.navbar-brand strong {
    	font-size: 17px;
	}

	.navbar-brand em {font-size: 14px;}

	.navbar-brand {
    	text-align: center;
    	margin: 0;
    	padding: 17px 0 20px;
	}

	.affix {
		height: 102px
	}

	.firma .col-8 {max-width: 100%; width: 100%; flex: 0 0 100%}

	.dlaczego p {font-size: .9rem; line-height: 1.1em;}
}

@media screen and (max-width: 375px) {}

@media screen and (max-width: 360px) {
	.navbar-brand img {
    	margin: 5px 0 5px;
	}

	.navbar {height: 98px}

}

@media screen and (max-width: 320px) {
	.navbar-brand strong {font-size: 14px;}
	.navbar-brand img {
    	margin: 5px 0 5px;
    	width: 120%;
	}
}



